<!doctype html>
<html lang="en">

<head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="<?php echo base_url('assets/bootstrap/css/bootstrap.min.css') ?>">

    <!-- Custom CSS -->
    <link rel="stylesheet" href="<?php echo base_url('assets/custom/list-trx.css') ?>">

    <!-- GLOBAL CSS -->
    <link rel="stylesheet" href="<?php echo base_url('assets/global/global.css') ?>">


    <title>Registration</title>
</head>

<body>

    <div class="container">
        <div class="row">
            <div class="col-1">
                <div class="menu">
                    <ul class="nav nav-pills mb-4" id="pills-tab" role="tablist">
                        <!-- LIST MENU SIDEBAR -->
                        <li class="nav-item">
                            <img src="<?php echo base_url() ?>assets/imgs/profile.svg" alt="">
                            <a class="nav-link active" id="pills-Profile-tab" data-toggle="pill" href="#pills-Profile" role="tab" aria-controls="pills-Profile" aria-selected="true">Profil</a>
                        </li>
                        <li class="nav-item">
                            <img src="<?php echo base_url() ?>assets/imgs/transaksi.svg" alt="">
                            <a class="nav-link" id="pills-Transaksi-tab" data-toggle="pill" href="#pills-Transaksi" role="tab" aria-controls="pills-Transaksi" aria-selected="false">Transaksi</a>
                        </li>
                        <!-- END LIST MENU SIDEBAR -->
                    </ul>
                </div>
            </div>
            <div class="garisku col-1"></div>
            <div class="col-10 content">
                <div class="tab-content" id="pills-tabContent">
                    <div class="tab-pane fade show active" id="pills-Profile" role="tabpanel" aria-labelledby="pills-Profile-tab">
                        <!-- ISI USER PROFILE -->
                        <div class="container">
                            
                            <div class="row">
                                <div class="col-lg-4">
                                <img src="<?php echo base_url() ?>assets/imgs/yooyeonsuk.jpg" class="rounded-circle" width="210" height="210"alt="">
                                </div>
                                <div class="col-mt-5">
                                    <h3 class="text-left">Kevin Alviandi</h3>
                                    <h6>UMIN-201302781</h6>
                                 </div>
                            
                                 </div>
                            <div class="row">
                            <form>
  <div class="form-row">
    <div class="form-group col-md-6">
      <label for="inputNama4">Nama</label>
      <input type="text" class="form-control" id="inputNama4" placeholder="Kevin Alviandi">
    </div>
    <div class="form-group col-md-6">
    <label for="inputAddress">Alamat</label>
    <textarea class="form-control" id="inputAddress" rows="2" placeholder="Jl. Tegal Rotan Raya No.78,"></textarea>
    </div>
  </div>
  <div class="row">
  <div class="form-group col-md-6">
  <label for="inputEmail4">Email</label>
      <input type="text" class="form-control" id="inputEmail4" placeholder="KevinAlviandi@mail.com">
  </div>
  <div class="form-group col-md-2">
      <label for="inputKecamatan">Kecamatan</label>
      <input type="text" class="form-control" id="inputKecamantan" placeholder="Pondok Aren">
    </div>
    <div class="form-group col-md-2">
    <label for="inputKota">Kota</label>
      <input type="text" class="form-control" id="inputKota" placeholder="Tangerang Selatan">
    </div>
    <div class="form-group col-md-2">
      <label for="inputKodePos">Kode Pos</label>
      <input type="text" class="form-control" id="inputKodePos" placeholder="15413">
    </div>
  </div>
  <div class="row">
  <div class="form-group col-md-6">
    <label for="inputPhone">Nomor Telpon</label>
    <input type="number" class="form-control" id="inputPhone" placeholder="08xxxxxxxxxx">
  </div>
  </div>
  <div class="row">
  <div class="form-group col-md-6">
      <label for="inputPassword4">Password</label>
      <input type="password" class="form-control" id="myInput" placeholder="Password">
      <p>Show it<img onclick="myFunction()" src="<?php echo base_url() ?>assets/imgs/mata.svg" alt=""></p>
    </div>
  </div>

  
  <button type="submit" class="btn btn-success">Simpan</button>
</form>
                            </div>
                           
                        </div>
                    



                        <!-- END ISI USER PROFILE -->
                    <!-- My Script -->
                    <script>
function myFunction() {
  var x = document.getElementById("myInput");
  if (x.type === "password") {
    x.type = "text";
  } else {
    x.type = "password";
  }
}
</script>

                    </div>
                    <div class="tab-pane fade" id="pills-Transaksi" role="tabpanel" aria-labelledby="pills-Transaksi-tab">
                        <div class="isi">
                            <nav>
                                <div class="nav nav-tabs" id="nav-tab" role="tablist">
                                    <a class="nav-item nav-link active" id="nav-home-tab" data-toggle="tab" href="#nav-home" role="tab" aria-controls="nav-home" aria-selected="true">Menunggu Pembayaran</a>
                                    <a class="nav-item nav-link" id="nav-profile-tab" data-toggle="tab" href="#nav-profile" role="tab" aria-controls="nav-profile" aria-selected="false">Pembayaran Di batalkan</a>
                                    <a class="nav-item nav-link" id="nav-contact-tab" data-toggle="tab" href="#nav-contact" role="tab" aria-controls="nav-contact" aria-selected="false">Pembayaran Selesai</a>
                                </div>
                            </nav>
                            <div class="tab-content" id="nav-tabContent">
                                <div class="tab-pane fade show active" id="nav-home" role="tabpanel" aria-labelledby="nav-home-tab">

                                    <!-- NG FOR DI SINI -->
                                    <div class="box-list">
                                        <div class="box-header">
                                            Transaksi Penyewaan
                                        </div>
                                        <div class="box-body">
                                            <div class="row">
                                                <div class="col-4 no-trx">
                                                    <minor-label-sm>No transaksi penyewaan</minor-label-sm>
                                                    <minor-label-sm><span>(mnr-0001)</span></minor-label-sm>
                                                </div>
                                                <div class="col-2 status">
                                                    <minor-label-sm>Status</minor-label-sm>
                                                    <minor-label-sm><span>SELESAI</span></minor-label-sm>
                                                </div>
                                                <div class="col-5 may-btn">
                                                    <div class="btn-mnr-outline-danger">Selesaikan Pembayaran</div>
                                                </div>
                                            </div>
                                            <div class="row">
                                                <div class="col-md-2 col-sm-12 photo">
                                                    <img src="<?php echo base_url() ?>assets/imgs/motor-2.png" alt="">
                                                </div>
                                                <div class="col-md-4 col-sm-12 ket">
                                                    <minor-label-sm>Honda Scoopy 2017</minor-label-sm>
                                                    <minor-label-sm><span>Rp 150.000</span></minor-label-sm>
                                                </div>
                                                <div class="garis"></div>
                                                <div class="col-md-6 col-sm-12 tgl">
                                                    <div class="mulai">
                                                        <minor-label-sm>Mulai Peminjaman</minor-label-sm>
                                                        <minor-label-sm><span>27 Desember 2019</span></minor-label-sm>
                                                    </div>
                                                    <div class="garis-tgl"></div>
                                                    <div class="selesai">
                                                        <minor-label-sm>Selesai Peminjaman</minor-label-sm>
                                                        <minor-label-sm><span>28 Desember 2019</span></minor-label-sm>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                    <!-- END NG FOR DISINI -->

                                    <!-- EMPTY STATE -->
                                    <!-- <div class="empty-state">
                                        <img src="<?php echo base_url() ?>assets/imgs/empty.jpg" alt="">
                                        <minor-medium>
                                            Kamu Keren... Semua transaksi di bayar tepat waktu
                                            <br>
                                        </minor-medium>
                                        <minor-medium>
                                            <span>Atau kamu belum melakukan Penyewaan???</span>
                                        </minor-medium>
                                    </div> -->
                                    <!-- END EMPTY STATE -->


                                </div>
                                <div class="tab-pane fade" id="nav-profile" role="tabpanel" aria-labelledby="nav-profile-tab">
                                    <!-- EMPTY STATE -->
                                    <div class="empty-state">
                                        <img src="<?php echo base_url() ?>assets/imgs/empty.jpg" alt="">
                                        <minor-medium>
                                            Hebattt... Belum ada transaksi yang di Batalkan
                                            <br>
                                        </minor-medium>
                                        <minor-medium>
                                            <span>KERENNN... PERTAHANKAN...!!!</span>
                                        </minor-medium>
                                    </div>
                                    <!-- END EMPTY STATE -->
                                </div>
                                <div class="tab-pane fade" id="nav-contact" role="tabpanel" aria-labelledby="nav-contact-tab">
                                    <!-- EMPTY STATE -->
                                    <div class="empty-state">
                                        <img src="<?php echo base_url() ?>assets/imgs/empty.jpg" alt="">
                                        <minor-medium>
                                            Ooops, Belum ada transaksi yang selesai
                                            <br>
                                        </minor-medium>
                                        <minor-medium>
                                            <span>Ayo..!! selesaikan transaksi mu sekarang juga..</span>
                                        </minor-medium>
                                    </div>
                                    <!-- END EMPTY STATE -->
                                </div>
                            </div>

                        </div>
                    </div>
                </div>
            </div>
        </div>




        <!-- Optional JavaScript -->
        <!-- jQuery first, then Popper.js, then Bootstrap JS -->
        <script src="https://code.jquery.com/jquery-3.2.1.slim.min.js"></script>
        <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.12.9/umd/popper.min.js"></script>
        <script src="<?php echo base_url('assets/bootstrap/js/bootstrap.min.js') ?>"></script>





</body>

</html>